﻿.jumbotron-fr-house .fr-house-cont .com-tabs .nav-tabs li.active a {
    color: #E95A4B !important;
}

.jumbotron-fr-house .fr-house-cont .com-tabs .nav-tabs li.active {
    background: url(../../../../Templates/Comrogen-Red/images/tab-nav-bg.png);
    background-repeat: no-repeat;
    background-position: bottom;
}

.jumbotron-fr-house .fur-producst .com-frprod-item .com-frprod-box .itm-off {
    background : #E95A4B !important;
}

.jumbotron-fr-house .fur-producst .com-frprod-item .com-frprod-box .atoc-box {
     background : #E95A4B !important;
}
.blog-carousels .carousel-indicators .active,.testi-carousels .carousel-indicators .active {
     background : #E95A4B !important;
}